<Witos>
  <append xpath="/recipes">
  		
		<recipe name="WitosOspreyV2placeable" count="1" craft_time="300" tags="workbenchCrafting,packMuleCrafting">
			<ingredient name="vehicleWheels" count="6"/>
			<ingredient name="OspreyV2chassis" count="1"/>
			<ingredient name="resourceForgedSteel" count="250"/>
			<ingredient name="OspreyV2engine" count="2"/>
			<ingredient name="resourceLegendaryParts" count="25"/>
		</recipe>
  
		<recipe name="OspreyV2chassis" count="1" craft_time="60" tags="workbenchCrafting,packMuleCrafting">
			<ingredient name="resourceForgedSteel" count="1000"/>
			<ingredient name="resourceMechanicalParts" count="300"/>
			<ingredient name="resourceDuctTape" count="50"/>
			<ingredient name="vehicleGyroCopterChassis" count="2"/>
			<ingredient name="vehicleGyroCopterAccessories" count="2"/>

		</recipe>
		<recipe name="OspreyV2engine" count="1" craft_time="60" tags="workbenchCrafting,packMuleCrafting">
			<ingredient name="smallEngine" count="5"/>
			<ingredient name="resourceMechanicalParts" count="120"/>
			<ingredient name="resourceScrapPolymers" count="50"/>
			<ingredient name="resourceElectricParts" count="150"/>
			<ingredient name="resourceHeadlight" count="5"/>
		</recipe>

   </append>

 </Witos>
